body, nav-mob, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none; color:#860038;}

.mobile-navi { display:none;}

.toggleMenu-mob {
    display:  none;
    background: #1a1a1a;
    padding: 10px 10px;
    color: #fff;
	position: absolute;
	right: 0px;
}
.nav-mob {
    list-style: none;
     *zoom: 1;
     background:#060606;
	 margin-top:40px;
}
.nav-mob:before,
.nav-mob:after {
    content: " "; 
    display: table; 
}
.nav-mob:after {
    clear: both;
}
.nav-mob ul {
    list-style: none;
    width: 9em;
}
.nav-mob a {
    padding: 10px 15px;
    color:#fff;
}
.nav-mob a:hover {background-color: #860038;}
 
.nav-mob li {
    position: relative;
}
.nav-mob > li {
    float: left;
   border-top: 1px solid #3c3c3c;
}
.nav-mob > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav-mob > li > a {
    display: block;
}
.nav-mob li  ul {
    position: absolute;
    left: -9999px;
}
.nav-mob > li.hover > ul {
    left: 0;
}
.nav-mob li li.hover ul {
    left: 100%;
    top: 0;
}
.nav-mob li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav-mob li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width:799px)
{
.mobile-navi { display:inherit; position:absolute; right:10px; top:10px; width:99%; z-index:9999;}
.right-top { display:none;}
.menu { display:none;}	
}


@media screen and (max-width: 980px) {
    .active {
        display: block;
    }
    .nav-mob > li {
        float: none;
    }
    .nav-mob > li > .parent {
        background-position: 95% 50%;
    }
    .nav-mob li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav-mob ul {
        display: block;
        width: 100%;
    }
   .nav-mob > li.hover > ul , .nav-mob li li.hover ul {
        position: static;
    }

}